Tue, 25 Jan 2022 07:51:21 UTC | login

Information for RPM glibc-minimal-langpack-2.33-11.el9.i686.rpm

ID167107
Nameglibc-minimal-langpack
Version2.33
Release11.el9
Epoch
Archi686
SummaryMinimal language packs for glibc.
DescriptionThis is a Meta package that is used to install minimal language packs. This package ensures you can use C, POSIX, or C.UTF-8 locales, but nothing else. It is designed for assembling a minimal system.
Build Time2021-05-07 12:38:50 GMT
Size10,765
77305d9aa755be10fbc8b62c90a7a9ce
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+ and GPLv2+ with exceptions and BSD and Inner-Net and ISC and Public Domain and GFDL
Buildrootc9s-build-38203-2328
Provides
glibc-langpack = 2.33-11.el9
glibc-minimal-langpack = 2.33-11.el9
glibc-minimal-langpack(x86-32) = 2.33-11.el9
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
glibc = 2.33-11.el9
glibc-common = 2.33-11.el9
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of
Page:
1 through 50 of 435 >>>
Buildroot descending sort Created State
c9s-build-ssl3-41455-3808 2021-05-25 12:02:48 expired
c9s-build-ssl3-41452-3798 2021-05-25 11:29:13 expired
c9s-build-41446-3797 2021-05-25 11:24:21 expired
c9s-build-41439-3797 2021-05-25 11:23:19 expired
c9s-build-41433-3797 2021-05-25 11:21:17 expired
c9s-build-41432-3797 2021-05-25 11:20:45 expired
c9s-build-41429-3797 2021-05-25 11:16:59 expired
c9s-build-41424-3797 2021-05-25 11:04:14 expired
c9s-build-ssl3-41421-3798 2021-05-25 11:02:19 expired
c9s-build-41418-3763 2021-05-25 10:41:21 expired
c9s-build-41416-3763 2021-05-25 10:40:51 expired
c9s-build-ssl3-41412-3762 2021-05-25 10:22:35 expired
c9s-build-41405-3752 2021-05-25 10:22:07 expired
c9s-build-ssl3-41399-3753 2021-05-25 10:09:22 expired
c9s-build-ssl3-41391-3723 2021-05-25 09:33:38 expired
c9s-build-ssl3-41386-3723 2021-05-25 09:30:05 expired
c9s-build-41383-3722 2021-05-25 09:14:52 expired
c9s-build-41377-3722 2021-05-25 09:05:16 expired
c9s-build-41368-3722 2021-05-25 08:57:03 expired
c9s-build-41356-3722 2021-05-25 08:14:23 expired
c9s-build-41355-3722 2021-05-25 08:14:08 expired
c9s-build-41350-3722 2021-05-25 08:05:50 expired
c9s-build-41340-3722 2021-05-25 07:57:37 expired
c9s-build-41335-3722 2021-05-25 07:54:36 expired
c9s-build-41328-3722 2021-05-25 07:53:51 expired
c9s-build-41322-3722 2021-05-25 07:46:59 expired
c9s-build-41317-3722 2021-05-25 07:42:37 expired
c9s-build-41313-3722 2021-05-25 07:38:39 expired
c9s-build-41303-3722 2021-05-25 07:20:18 expired
c9s-build-41297-3722 2021-05-25 07:19:20 expired
c9s-build-41290-3702 2021-05-25 06:33:51 expired
c9s-build-41287-3702 2021-05-25 06:33:16 expired
c9s-build-41284-3702 2021-05-25 06:09:21 expired
c9s-build-41275-3702 2021-05-25 06:05:58 expired
c9s-build-41274-3702 2021-05-25 06:05:28 expired
c9s-build-41270-3673 2021-05-25 03:40:21 expired
c9s-build-41266-3673 2021-05-25 03:30:30 expired
c9s-build-41262-3673 2021-05-25 03:19:12 expired
c9s-build-41258-3673 2021-05-25 02:20:46 expired
c9s-build-ssl3-41252-3643 2021-05-24 23:45:12 expired
c9s-build-ssl3-41250-3643 2021-05-24 23:44:56 expired
c9s-build-41248-3632 2021-05-24 23:42:09 expired
c9s-build-41243-3632 2021-05-24 23:41:34 expired
c9s-build-41240-3632 2021-05-24 23:33:49 expired
c9s-build-41234-3632 2021-05-24 23:21:55 expired
c9s-build-41215-3621 2021-05-24 20:14:07 expired
c9s-build-41214-3621 2021-05-24 20:13:36 expired
c9s-build-ssl3-41212-3622 2021-05-24 20:01:29 expired
c9s-build-ssl3-41205-3622 2021-05-24 19:28:40 expired
c9s-build-ssl3-41200-3622 2021-05-24 19:24:37 expired